package _VisualDVM.TestingSystem.Common;
import _VisualDVM.Global;
import _VisualDVM.Repository.Server.RepositoryServerClient;
public abstract class TestingClient extends RepositoryServerClient<TestingServer> {
    @Override
    protected TestingServer getServer() {
        return Global.testingServer;
    }
}
